{% extends 'base.html' %}

{% load static %}

{% block meta %}
    <title>STORY 7 LANDING PAGE.</title>
    <link rel="stylesheet" href="//code.jquery.com/ui/1.12.1/themes/base/jquery-ui.css">
    <link rel="stylesheet" type="text/css" href="{% static 'story7.css' %}">
{% endblock meta %}

{% block content %}
    <!--home story 7 section-->
<main class="container">
    <h1>This is Story 7's landing page.</h1>
    <div id="accordion">
        <h3>PANDEMIC ACTIVITIES<span class="ui-icon ui-icon-triangle-1-n up" onclick="keatas()"></span><span class="ui-icon ui-icon-triangle-1-s down" onclick="kebawah()"></span></h3>
        <div>
          <p>cooking class with momma.</p>
          <p>doing virtual photoshoot.</p>
          <p>reorganizig my room.</p>
        </div>
        
        <h3>HOBBIES<span class="ui-icon ui-icon-triangle-1-n up" onclick="keatas()"></span><span class="ui-icon ui-icon-triangle-1-s down" onclick="kebawah()"></span></h3>
        <div>
          <p>reading books (or quora).</p>
          <p>styling clothes and doing (not-so) photoshoot.</p>
          <p>editing short video clips.</p>
        </div>
        
        <h3>LIFE EXPERIENCES<span class="ui-icon ui-icon-triangle-1-n up" onclick="keatas()"></span><span class="ui-icon ui-icon-triangle-1-s down" onclick="kebawah()"></span></h3>
        <div>
          <p>exchanged program to Malaysia-Singapore</p>
          <p>exchanged program to Perth, Australia.</p>
          <p>part of social project (and taught them).</p>
        </div>
        
        <h3>ACHIEVEMENT<span class="ui-icon ui-icon-triangle-1-n up" onclick="keatas()"></span><span class="ui-icon ui-icon-triangle-1-s down" onclick="kebawah()"></span></h3>
        <div>
          <p>yuk lulus tepat waktu yuk semangat.</p>
          <p>semangat selalu walaupun menangis.</p>
        </div>
    </div>
</main>
{% endblock content %}

{% block script %}
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
    <script src="https://code.jquery.com/ui/1.12.1/jquery-ui.min.js" integrity="sha256-VazP97ZCwtekAsvgPBSUwPFKdrwD3unUfSGVYrahUqU=" crossorigin="anonymous"></script>
    <script src="{% static 'story7.js' %}"></script>
{% endblock script %}